#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 warp-tls
version:              3.4.2
visibility:           public
id:                   warp-tls-3.4.2-8WpwCPHDhAP9vRB3dlOdZY
key:                  warp-tls-3.4.2-8WpwCPHDhAP9vRB3dlOdZY
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
stability:            Stable
homepage:             http://github.com/yesodweb/wai
synopsis:             HTTP over TLS support for Warp via the TLS package
description:
    SSLv1 and SSLv2 are obsoleted by IETF.
    We should use TLS 1.2 (or TLS 1.1 or TLS 1.0 if necessary).
    HTTP/2 can be negotiated by ALPN.
    API docs and the README are available at
    <http://www.stackage.org/package/warp-tls>.

category:             Web, Yesod
abi:                  6d2808e4fbf2662c043c2a3c6e779283
exposed:              True
exposed-modules:
    Network.Wai.Handler.WarpTLS Network.Wai.Handler.WarpTLS.Internal

import-dirs:          /usr/lib/ghc-9.0.2/site-local/warp-tls-3.4.2
library-dirs:         /usr/lib/ghc-9.0.2/site-local/warp-tls-3.4.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-warp-tls
hs-libraries:         HSwarp-tls-3.4.2-8WpwCPHDhAP9vRB3dlOdZY
depends:
    base-4.15.1.0 bytestring-0.10.12.1
    data-default-class-0.1.2.0-IxhEAzgy8931aXcEiJcyZO
    network-3.1.4.0-23ur646Pq0yGXZtPd0ysVN
    recv-0.1.0-2ZAwrZc07nKJ9awcUQ1W2X
    streaming-commons-0.2.2.6-FCTkUY4QXzM1kCZIcoG61T
    tls-1.8.0-rKNXEaaD1855Ue3mGzXZN
    tls-session-manager-0.0.4-EuT8Tu2Y5rn6hKKiBmh1VZ
    unliftio-0.2.24.0-AmSQrxMMLiq1AIGm31qi3q
    wai-3.2.3-6ltdrs5JkZB2jTr7S2gJ3V warp-3.3.29-3OD5Trs0AjT7vYD5yTipXY

haddock-interfaces:   /usr/share/doc/haskell-warp-tls/html/warp-tls.haddock
haddock-html:         /usr/share/doc/haskell-warp-tls/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

